## openstack-xapi-plugins 2014.1

=== debian/changelog ===
openstack-xapi-plugins (2014.1-1) UNRELEASED; urgency=low

  * Update to Icehouse release

 -- Antony Messerli <amesserl@rackspace.com>  Thu, 22 May 2014 12:00:00 +0000

openstack-xapi-plugins (2013.2-1) UNRELEASED; urgency=low

  * Update to Havana release

 -- Euan Harris <euan.harris@citrix.com>  Wed, 20 Nov 2013 12:00:00 +0000
