=== debian/control ===
Source: openstack-xapi-plugins
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 python-setuptools,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 python-setuptools-git

Package: openstack-xapi-plugins
Architecture: all
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: XenAPI plugins from OpenStack
 XenAPI plugins used by OpenStack to control XenServer.
